div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}

.news-item {
	font-size:12px;
}

.news-item a {
	font-size:1.1em;
	color:#2A7FB8;
	text-decoration:none;
}

.news-item a:hover {
	text-decoration:underline;
}

.news-item .news-date-time {
	font-size:0.9em;
	color:#2A7FB8;
}

